[Version]
VER=20201109
Reviser=Mario
Auto generataed by tool.
[PARA_32]
EN_VD=0
VD_NUM=32
EN_PLANE_RAID=0
EN_PAGE_RAID=1
PAGE_RAID_COUNT=0
PAGE_RAID_RATE=64
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=5
TABLE_BU=4
DMT_BU=0
FIX_SLC_BU=0
READ_DISTURB_HEAD=250000
THROTTLE_MAX=32
THROTTLE_MIN=1
HSPD_CAPACITY=1024
CAPACITY=4096
DCO=640
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
READ_DISTURB0=500000
READ_DISTURB1=250000
READ_DISTURB2=250000
READ_DISTURB3=250000
PE_CNT_THR0=1024
PE_CNT_THR1=2048
PE_CNT_THR2=3072
READ_DISTURB_SLC=1000000
SYS_BU=2

[PARA_16]
EN_VD=0
VD_NUM=16
EN_PLANE_RAID=0
EN_PAGE_RAID=1
PAGE_RAID_COUNT=0
PAGE_RAID_RATE=64
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=5
TABLE_BU=4
DMT_BU=0
FIX_SLC_BU=0
READ_DISTURB=250000
READ_DISTURB_HEAD=250000
THROTTLE_MAX=16
THROTTLE_MIN=1
HSPD_CAPACITY=480
CAPACITY=2048
DCO=320
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
READ_DISTURB0=500000
READ_DISTURB1=250000
READ_DISTURB2=250000
READ_DISTURB3=250000
PE_CNT_THR0=1024
PE_CNT_THR1=2048
PE_CNT_THR2=3072
READ_DISTURB_SLC=1000000
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_8]
EN_VD=0
VD_NUM=8
EN_PLANE_RAID=0
EN_PAGE_RAID=1
PAGE_RAID_COUNT=0
PAGE_RAID_RATE=64
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=5
TABLE_BU=4
DMT_BU=0
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=250000
THROTTLE_MAX=8
THROTTLE_MIN=1
HSPD_CAPACITY=240
CAPACITY=1024
DCO=160
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
READ_DISTURB0=500000
READ_DISTURB1=250000
READ_DISTURB2=250000
READ_DISTURB3=250000
PE_CNT_THR0=1024
PE_CNT_THR1=2048
PE_CNT_THR2=3072
READ_DISTURB_SLC=1000000
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_4]
EN_VD=0
VD_NUM=4
EN_PLANE_RAID=0
EN_PAGE_RAID=1
PAGE_RAID_COUNT=0
PAGE_RAID_RATE=64
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=5
TABLE_BU=4
DMT_BU=0
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=250000
THROTTLE_MAX=4
THROTTLE_MIN=1
HSPD_CAPACITY=120
CAPACITY=512
DCO=80
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
READ_DISTURB0=500000
READ_DISTURB1=250000
READ_DISTURB2=250000
READ_DISTURB3=250000
PE_CNT_THR0=1024
PE_CNT_THR1=2048
PE_CNT_THR2=3072
READ_DISTURB_SLC=1000000
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_2]
EN_VD=0
VD_NUM=2
EN_PLANE_RAID=0
EN_PAGE_RAID=1
PAGE_RAID_COUNT=0
PAGE_RAID_RATE=64
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=5
TABLE_BU=4
DMT_BU=0
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=250000
THROTTLE_MAX=2
THROTTLE_MIN=1
HSPD_CAPACITY=60
CAPACITY=256
DCO=40
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
READ_DISTURB0=500000
READ_DISTURB1=250000
READ_DISTURB2=250000
READ_DISTURB3=250000
PE_CNT_THR0=1024
PE_CNT_THR1=2048
PE_CNT_THR2=3072
READ_DISTURB_SLC=1000000
EN_MATRIX_ODT=0
SYS_BU=2

[PARA_1]
EN_VD=0
VD_NUM=1
EN_PLANE_RAID=0
EN_PAGE_RAID=1
PAGE_RAID_COUNT=0
PAGE_RAID_RATE=64
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=5
TABLE_BU=4
DMT_BU=0
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=250000
THROTTLE_MAX=1
THROTTLE_MIN=1
HSPD_CAPACITY=16
CAPACITY=128
DCO=12
PARTIAL=0
CHKPTR=2
RMP_PARTIAL_THR=25
RMP_ALL_GOOD_BLOCK_THR=800
READ_DISTURB0=500000
READ_DISTURB1=250000
READ_DISTURB2=250000
READ_DISTURB3=250000
PE_CNT_THR0=1024
PE_CNT_THR1=2048
PE_CNT_THR2=3072
READ_DISTURB_SLC=1000000
EN_MATRIX_ODT=0
SYS_BU=2
